@font-face {
  font-family: 'robotoregular';
  src: url('../fonts/roboto/regular/Roboto-Regular-webfont.eot');
  src: url('../fonts/roboto/regular/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/roboto/regular/Roboto-Regular-webfont.woff') format('woff'),
       url('../fonts/roboto/regular/Roboto-Regular-webfont.ttf') format('truetype'),
       url('../fonts/roboto/regular/Roboto-Regular-webfont.svg#robotoregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotomedium';
  src: url('../fonts/roboto/medium/Roboto-Medium-webfont.eot');
  src: url('../fonts/roboto/medium/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/roboto/medium/Roboto-Medium-webfont.woff') format('woff'),
       url('../fonts/roboto/medium/Roboto-Medium-webfont.ttf') format('truetype'),
       url('../fonts/roboto/medium/Roboto-Medium-webfont.svg#robotomedium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotobold';
  src: url('../fonts/roboto/bold/Roboto-Bold-webfont.eot');
  src: url('../fonts/roboto/bold/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/roboto/bold/Roboto-Bold-webfont.woff') format('woff'),
       url('../fonts/roboto/bold/Roboto-Bold-webfont.ttf') format('truetype'),
       url('../fonts/roboto/bold/Roboto-Bold-webfont.svg#robotobold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotolight';
  src: url('../fonts/roboto/light/Roboto-Light-webfont.eot');
  src: url('../fonts/roboto/light/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/roboto/light/Roboto-Light-webfont.woff') format('woff'),
       url('../fonts/roboto/light/Roboto-Light-webfont.ttf') format('truetype'),
       url('../fonts/roboto/light/Roboto-Light-webfont.svg#robotolight') format('svg');
  font-weight: normal;
  font-style: normal;
}
